#include <iostream>
#include <string>
using namespace std;

int main()
{
  int somme = 0;
  bool encore = true;
  while (encore)
  {
    int nombre;
    cin>>nombre;
    somme += nombre;
    string rep;
    cin>>rep;
    encore = (rep == "true");
  }
  cout<<"Somme = "<<somme<<endl;
}
